Subject: EOTT Earnings Release and Conference Call
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Apr 2000 04:40:00 -0700 (PDT)

EOTT's first quarter earnings release is scheduled for Monday, May 15 before 
the market opens.

We will also host a conference call at EOTT's offices on May 15 to discuss 
first quarter results.  The call is tentatively scheduled for 9:30 AM CST.  
Mike Burke, Dana Gibbs, Susan Ralph and Lori Maddox should plan meet in the 
conference room by Mike's office 10 to 15 minutes before the call begins 
(others copied on this note do not need to attend, but are welcome to call in 
or listen over the webcast - info. to follow on dial-in number/instructions).

Scott Vonderheide
(713) 853-4863